PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_audio_aec_events Struct Reference

`#include <spa/interfaces/audio/aec.h>`

## Data Fields
uint32_t | version
| version of this structure
void(* | info )(void *data, const struct spa_audio_aec_info *info)
| Emitted when info changes.

## Field Documentation

## ◆ version

uint32_t spa_audio_aec_events::version

version of this structure

## ◆ info

void(* spa_audio_aec_events::info) (void *data, const struct spa_audio_aec_info *info)

Emitted when info changes.

The documentation for this struct was generated from the following file:

- spa/interfaces/audio/aec.h